@charset "utf-8";

/*This Cascading Style Sheet author : Office-Kotou Co.,Ltd.*/
/*Author URI: http://www.office-kotou.co.jp/ */
/*Author's mail: info@office-kotou.co.jp */
/*Update 2009-04-11*/

/* Basic Settings
------------------------------*/
html {
margin: 0;
padding: 0;
overflow-y:scroll;
}

body {
margin: 0;
padding: 0;
color: #333333;
background-color: #FFF;
font-family: "ヒラギノ角ゴ Pro W3", "ＭＳＰ ゴシック", Osaka;
font-size: 12px;
font-weight: normal;
background-image:url(http://www.gakudai-fm.com/images/bg.jpg);
background-position:center;
background-repeat:repeat-y;
}

#wrapper {
width:990px;
margin:0 auto;
}

a:link {
color: #0D730D;
text-decoration:underline;
}
a:visited {
color: #9b0707;
text-decoration:none;
}
a:hover {
color:#9b0707;
text-decoration:overline underline;
}
a:active {
color: #fff;
text-decoration:none;
background-color:#9b0707;
}

p {
margin:0;
padding:0 0 10px 0;
line-height:160%;
}

/* Clear Settings
------------------------------*/
form, input, label {
margin: 0;
padding: 0;
font-size:12px;
}

a {
text-decoration: underline;
}

a img {
border: 0;
border-style: none;
border-color: #fff;
background:none;
line-height:1;
}

img {
background:none;
}

h1 {
margin-top: 0;
margin-bottom: 0;
}

h2, h3, h4, h5, h6 { 
font-weight: normal;
}
h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
margin-top: 10px;
margin-bottom: 10px;
}

/* header
------------------------------*/

#header {
margin:0;
padding:0;
background:#fff;
width:990px;
height:308px;
background-image:url(http://www.gakudai-fm.com/images/header_mainimg.jpg);
background-position:right top;
background-repeat:no-repeat;
}

#header h1 {
display:none;
}

#header #toppage a {
width:265px;
height:308px;
display: block;
overflow: hidden;
float:left;
margin: 0;
padding: 0;
}

#header #toppage a {
background-image: url(http://www.gakudai-fm.com/images/header_keybow_on.jpg);
}

#header #toppage a:hover {
text-indent:-9999px;
}

#header #headercontents {
width:240px;
height:261px;
display: block;
overflow: hidden;
top:0;
float:right;
}

#header #headercontents ul {
margin: 0;
padding: 0;
clear: both;
text-indent:-9999px;
}

#header #headercontents li {
display: inline;
list-style-type: none;
float: left;
margin: 0;
padding: 0;
}

#header #headercontents li a {
display: block;
overflow: hidden;
margin-right:10px;
width: 100px;
height: 26px;
font-size:1px;
}

#header #headercontents li#nav01 a {
background-image: url(http://www.gakudai-fm.com/images/header_tab_sitemap.jpg);
}

#header #headercontents li#nav02 a {
background-image: url(http://www.gakudai-fm.com/images/header_tab_inquiry.jpg);
}

#header #headercontents li#nav01 a:hover {
background-image: url(http://www.gakudai-fm.com/images/header_tab_sitemap_on.jpg);
}

#header #headercontents li#nav02 a:hover {
background-image: url(http://www.gakudai-fm.com/images/header_tab_inquiry_on.jpg);
}

#header #headercontents form {
padding-top:40px;
text-align:left;
clear:both;
vertical-align:top;
}

#header #headercontents label {
font-size:10px;
}

#header #menu {
width:725px;
height:47px;
display: block;
overflow: hidden;
margin:0;
padding:0;
float:right;
}

#header #menu ul {
margin:0;
padding:0;
text-indent:-9999px;
}

#header #menu li {
list-style-type: none;
margin: 0;
padding: 0;
float: left;
}


#header #menu li a {
display: block;
overflow: hidden;
height: 47px;
margin: 0;
padding: 0;
}

#header #menu li#menu01 a {
background-image: url(http://www.gakudai-fm.com/images/menu01.jpg);
width:125px;
}

#header #menu li#menu01 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu01_on.jpg);
width:125px;
}

#header #menu li#menu02 a {
background-image: url(http://www.gakudai-fm.com/images/menu02.jpg);
width:120px;
}

#header #menu li#menu02 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu02_on.jpg);
width:120px;
}

#header #menu li#menu03 a {
background-image: url(http://www.gakudai-fm.com/images/menu03.jpg);
width:120px;
}

#header #menu li#menu03 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu03_on.jpg);
width:120px;
}

#header #menu li#menu04 a {
background-image: url(http://www.gakudai-fm.com/images/menu04.jpg);
width:120px;
}

#header #menu li#menu04 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu04_on.jpg);
width:120px;
}

#header #menu li#menu05 a {
background-image: url(http://www.gakudai-fm.com/images/menu05.jpg);
width:120px;
}

#header #menu li#menu05 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu05_on.jpg);
width:120px;
}

#header #menu li#menu06 a {
background-image: url(http://www.gakudai-fm.com/images/menu06.jpg);
width:120px;
}

#header #menu li#menu06 a:hover {
background-image: url(http://www.gakudai-fm.com/images/menu06_on.jpg);
width:120px;
}

/* footer
------------------------------*/


#footer_photo {
height-xxx:135px;
height:280px;
width:926px;
margin:0 0 20px 64px;
padding:0;
clear:both;
}

#footer_photo p {
text-align:center;
}

#footer_photo p img {
margin-right:5px;
}

#footer {
clear:both;
width:926px;
height:47px;
margin:10px 0 10px 64px;
padding:0;
background-image:url(http://www.gakudai-fm.com/images/footer_bg.jpg);
background-position:right bottom;
background-repeat:no-repeat;
}

#footer #copyright {
color:#fff;
font-size:10px;
float:left;
margin:0;
padding:20px 0 0 10px;
}

#footer #footermenu {
color:#fff;
font-size:10px;
float:right;
margin:0;
padding:8px 10px 0 0;
line-height:140%;
text-align:right;
}

#footer #footermenu a {
color:#fff;
}

#officekotou {
margin:10px 0 10px 860px;
}

/* contents
------------------------------*/

#contents {
width:990px;
float:left;
margin:0;
padding:0;
}

/* main
------------------------------*/

#main {
float:right;
width:725px;
padding:0px;
}

#main #main_left .content {
margin:0;
padding:0;
}



/* main-left
------------------------------*/

#main #main_left {
width:362px;
float:left;
margin:0;
padding:0;
}

#main #main_left .content p {
margin:0 0 10px 0;
padding:0 20px 10px 30px;
background-image:url(http://www.gakudai-fm.com/images/index_main_left_bg.jpg);
background-repeat:repeat-y;
line-height:160%;
}

#main #main_left .content .text {
margin:0 0 10px 0;
padding:0 20px 10px 30px;
background-image:url(http://www.gakudai-fm.com/images/index_main_left_bg.jpg);
background-repeat:repeat-y;
line-height:160%;
}

#main #main_left .content h2 {
margin:20px 0 0 0;
padding:0;
}

#main #main_left .content h3 {
margin:0;
padding:0 0 4px 30px;
background-image:url(http://www.gakudai-fm.com/images/index_main_left_bg.jpg);
background-repeat:repeat-y;
}

#main #main_left .content h3 a {
font-size:14px;
font-weight:bold;
color:#ce2020;
text-decoration:none;
}

#main #main_left .content h3 a:hover {
color:#fff;
text-decoration:underline;
}

#main #main_left .content .button a {
display:block;
width:272px;
height:44px;
margin:0 auto;
background:url(http://www.gakudai-fm.com/images/main_risten_button.jpg) no-repeat;
background-color:#fff;
line-height:44px;
text-decoration:none;
text-indent:-9999px;
}

#main #main_left .content .button a:hover{
background:url(http://www.gakudai-fm.com/images/main_risten_button_on.jpg) no-repeat;
}

#bbs-1 a {
display:block;
width:272px;
height:44px;
margin:0 auto;
background:url(http://www.gakudai-fm.com/images/bbs-1.jpg) no-repeat;
background-color:#fff;
line-height:44px;
text-decoration:none;
text-indent:-9999px;
}

#bbs-1 a:hover{
background:url(http://www.gakudai-fm.com/images/bbs-1_on.jpg) no-repeat;
}


#bbs-2 a {
display:block;
width:272px;
height:44px;
margin:0 auto;
background:url(http://www.gakudai-fm.com/images/bbs-2.jpg) no-repeat;
background-color:#fff;
line-height:44px;
text-decoration:none;
text-indent:-9999px;
}

#bbs-2 a:hover{
background:url(http://www.gakudai-fm.com/images/bbs-2_on.jpg) no-repeat;
}


#bbs-3 a {
display:block;
width:272px;
height:44px;
margin:0 auto;
background:url(http://www.gakudai-fm.com/images/bbs-3.jpg) no-repeat;
background-color:#fff;
line-height:44px;
text-decoration:none;
text-indent:-9999px;
}

#bbs-3 a:hover{
background:url(http://www.gakudai-fm.com/images/bbs-3_on.jpg) no-repeat;
}


#bbs-4 a {
display:block;
width:272px;
height:44px;
margin:0 auto;
background:url(http://www.gakudai-fm.com/images/bbs-4.jpg) no-repeat;
background-color:#fff;
line-height:44px;
text-decoration:none;
text-indent:-9999px;
}

#bbs-4 a:hover{
background:url(http://www.gakudai-fm.com/images/bbs-4_on.jpg) no-repeat;
}

#main #main_left .content .content_foot {
margin:0;
padding:0;
}

#main #main_left .content .content_foot p {
margin:0;
padding:0;
}

/* main-right
------------------------------*/

#main #main_right {
width:363px;
float:right;
margin:0;
padding:0;
}

#main #main_right .content {
background-image:url(http://www.gakudai-fm.com/images/index_main_right_bg.jpg);
background-repeat:repeat-y;
}


#main #main_right .content p {
margin:0 0 10px 0;
padding:0 21px 0 30px;
display:block;
height:1%;
line-height:160%;
}

* html #main #main_right .content p { /* for IE */ 
/*\*/height:1%;/* for WinIE*/ 
display: inline-table;/* for MacIE*/ 
} 


#main #main_right .content .parts {
margin:0;
padding:0 21px 0 0;
float:right;
}

#main #main_right .content h2 {
margin:20px 0 0 0;
padding:0;
}

#main #main_right .content .program {
margin:0;
padding:0 21px 20px 24px;
background-image:url(http://www.gakudai-fm.com/images/icon_hotate.jpg);
background-position:30px top;
background-repeat:no-repeat;
}

#main #main_right .content .program h3 {
font-size:14px;
font-weight:bold;
color:#ce2020;
text-indent:28px;
margin:0;
padding:0;
height:22px;
vertical-align:bottom;
}

#main #main_right .content .content_foot {
margin:0;
padding:0;
}

/* main_contents
------------------------------*/

#main #main_contents {
width:725px;
margin:0;
padding:0;
}

#main #main_contents #contentbox {
width:505px;
float:left;
margin:0;
padding:0;
}

#main #main_contents #contentmenu {
width:220px;
float:right;
margin:20px 0 0 0;
padding:0;
background-image:url(http://www.gakudai-fm.com/images/contentsmenu_boxbg2.jpg);
background-repeat:repeat-y;
}

#main #main_contents #contentmenu p {
margin:0;
padding:0;
}

#main #main_contents #contentmenu #contentmenutxt {
background-image:url(http://www.gakudai-fm.com/images/contentsmenu_boxbg.jpg);
background-repeat:repeat-x;
width:178px;
margin:0 12px 0 10px;
padding:0 10px 0 10px;
line-height:160%;
border-left:solid 1px #f4d5d3;
border-right:solid 1px #f4d5d3;
}

#main #main_contents #contentbox .content_s {
width:505px;
margin:0;
padding:0 20px 10px 30px;
background-image:url(http://www.gakudai-fm.com/images/contents_s_boxbg.jpg);
background-repeat:repeat-y;
}

#main #main_contents .content_l p {
margin:0;
padding:0 20px 10px 30px;
background-image:url(http://www.gakudai-fm.com/images/contents_boxbg.jpg);
background-repeat:repeat-y;
}

#main #main_contents .boxheader {
margin:20px 0 0 0;
padding:0;
}

#main #main_contents .content h2 {
margin:0;
padding:0 0 4px 30px;
font-size:16px;
font-weight:bold;
color:#ce2020;
}

#main #main_contents .content h3 {
margin:0;
padding:0 0 4px 30px;
font-size:16px;
font-weight:bold;
color:#ce2020;
}

#main #main_contents .content_l h2 {
margin:0;
padding:0 0 4px 30px;
font-size:16px;
font-weight:bold;
color:#ce2020;
}

#main #main_contents .content_l h3 {
margin:0;
padding:0 0 4px 30px;
font-size:16px;
font-weight:bold;
color:#ce2020;
}

#main #main_contents .content h4 {
margin:0;
padding:0 0 4px 30px;
}

#main #main_contents .content h4 a {
font-size:14px;
font-weight:bold;
color:#ce2020;
text-decoration:none;
}

#main #main_contents .content h4 a:hover {
color:#fff;
text-decoration:underline;
}

#main #main_contents .content .content_foot {
margin:0;
padding:0;
}

#main #main_contents .content .archive-list {
margin:0;
padding:0 40px 10px 50px;
list-style-type: none;
}

#main #main_contents .content .archive-list-item {
list-style-type: none;
margin: 0;
padding: 0;
}

#main #main_contents .entry {
width:505px
}

#main #main_contents .entry h2 {
margin:0;
padding:0 40px 10px 10px;
font-size:14px;
font-weight:bold;
}

#main #main_contents .entry h2 a {
color:#ce2020;
text-decoration:none;
}

#main #main_contents .entry h2 a:hover {
color:#FFFFFF;
background-color:#ce2020;
text-decoration:none;
}

#main #main_contents .entry .entry-content {
margin:0;
padding:0 0 0 10px;
width:365px;
}

#main #main_contents .entry .entry-body {
width:365px;
}

.entry-footer {
margin:0;
padding:0 60px 0 10px;
font-size:10px;
color:#999999;
text-align:right;
}

#main #main_contents form .inquiry {
margin:0;
padding:0 60px 0 70px;
}

.navi {
text-align:center;
font-size:10px;
background:none;
}

.commentstxt {
background-color:#cccccc;
}

p.posted {
padding:0 0 20px 0;
color:#ce2020;
font-weight:bold;
}
/* sub
------------------------------------------*/

#sub {
float:left;
width:265px;
padding:0px;
margin:0 0 30px 0;
color:#fff;
font-size:12px;
line-height:140%;
}

#sub h3 {
margin:0;
padding:0;
}

#sub #sub_main {
background-image:url(http://www.gakudai-fm.com/images/sub_bg.jpg);
background-position:left top;
background-repeat:no-repeat;
background-color:#ce2020;
margin:0;
padding:0 10px 0 100px;
height:500px;
}

#sub #sub_main p {
margin:0;
padding:0;
border-bottom:#fff 1px dotted;
}

#sub a {
color:#fff;
}

.button a{
display:block;
width:208px;
height:83px;
margin:10px 0 10px auto;
background:url(http://www.gakudai-fm.com/images/sub_risten_button.jpg) no-repeat;
background-color:#fff;
line-height:83px;
text-decoration:none;
text-indent:-9999px;
}

.button a:hover{
background:url(http://www.gakudai-fm.com/images/sub_risten_button_on.jpg) no-repeat;
}

#sub #script {
display:block;
float:right;
}

/* sitemap
------------------------------------------*/

.tree ul {
	padding:0;
	margin:0;
	background-position: -9px 15px; 
	background-image: url('http://www.gakudai-fm.com/images/ul.gif'); 
	background-repeat: repeat-y
}
.tree li {
	font-size: 1em;
	font-weight:bold;
	margin: 0px; 
	padding: 3px 0 3px 24px; 
	list-style-type: none;
}
.tree li a {
	text-decoration:none;
color:#000;
}
.tree li a:hover {
	text-decoration:underline;
}
.tree ul ul {
	background-position: -1px 15px;
	background-image: url('http://www.gakudai-fm.com/images/ul.gif'); 
	background-repeat: repeat-y;
}
.tree ul li {
	background-position: 0px 7px; 
	background-image: url('http://www.gakudai-fm.com/images/li.gif'); 
	background-repeat: no-repeat;
}
.tree ul li a {
	font-weight:bold;
	text-decoration:underline;
}
.tree ul li a:hover {
	text-decoration:none;
}
.tree ul ul li {
	background-position: 8px 7px;
	background-image: url('http://www.gakudai-fm.com/images/li.gif'); 
	background-repeat: no-repeat;	
}
.tree ul ul li a {
	background-position: 0px 7px; 
	font-size:1em;
	color:#666;
	text-decoration:none;
}
.tree ul ul ul li a {
	background-position: 0px 7px; 
	font-size:0.8em;
	color:#999;
	text-decoration:none;
}
